.search-header {
  margin-bottom: 42.666px;
  margin-bottom: 2.66667rem; }
  .search-header > .page-title {
    display: inline-block;
    vertical-align: middle;
    margin-right: .5em;
    margin-bottom: 0; }
  .search-header > .link--help {
    vertical-align: middle; }

#block-search-form {
  *zoom: 1; }
  #block-search-form:before, #block-search-form:after {
    content: " ";
    display: table; }
  #block-search-form:after {
    clear: both; }

.search-form {
  *zoom: 1;
  margin: 0 .25em 0 0;
  line-height: 1em;
  position: relative;
  padding-left: 0;
  padding-right: 30px; }
  .search-form:before, .search-form:after {
    content: " ";
    display: table; }
  .search-form:after {
    clear: both; }
  .search-form .form-item {
    margin: 0;
    width: 104px;
    float: left; }
  .search-form .form-item-label {
    display: none; }
  .search-form .form-text {
    box-sizing: border-box;
    max-width: 100%;
    height: 30px;
    border: 0;
    background-color: #727272;
    color: #ffffff;
    font-size: 0.77778em;
    line-height: 1.71429em;
    padding: 2.666px 0.5em;
    padding: 0.16667rem 0.5em; }
    .header--report .search-form .form-text {
      background-color: #e5e5e5; }
  .search-form .form-actions {
    margin: 0; }
  .search-form .form-submit {
    display: block;
    box-sizing: border-box;
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 0 0 0 30px;
    width: 0;
    text-indent: 30px;
    overflow: hidden;
    background-color: #444; }
    .search-form .form-submit:hover, .search-form .form-submit:focus {
      background-color: #000000; }
    .is-mobile .search-form .form-submit {
      background-color: #202020; }

.search-page-form {
  background: #e5e5e5;
  padding: 32px 35px;
  padding: 2rem 35px; }
  .search-page-form form {
    margin-top: 21.333px;
    margin-top: 1.33333rem; }
  .search-page-form .form-type-radios {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 21.333px;
    padding-top: 1.33333rem;
    clear: both; }
    .search-page-form .form-type-radios > .form-item-label {
      font-size: 1em;
      line-height: 1.16667em;
      margin-left: .5em;
      margin-right: .5em; }
    .search-page-form .form-type-radios .form-type-radio {
      margin: 6px .5em; }
    .search-page-form .form-type-radios > .form-item-label,
    .search-page-form .form-type-radios > .form-radios,
    .search-page-form .form-type-radios .form-type-radio {
      display: inline-block;
      vertical-align: middle; }
    .search-page-form .form-type-radios > .form-radios {
      font-size: 0.77778em;
      line-height: 1.28571em; }
  .search-page-form .form-actions {
    margin: 0; }
  .search-page-form .form-type-textfield {
    margin: 0; }
    .search-page-form .form-type-textfield > input {
      border-color: #cecece;
      width: 100%; }
  .search-page-form .form-submit {
    font-size: 0.77778em;
    line-height: 1.28571em;
    background-color: #007dc3;
    border: 1px solid #007dc3;
    padding: 8px 25px 8px;
    padding: 0.5rem 25px 0.5rem;
    transition: all .15s;
    background-position: 10px center;
    background-size: 24px;
    padding-left: 40px;
    width: 100%;
    text-align: left; }
    .search-page-form .form-submit:hover, .search-page-form .form-submit:focus {
      background-color: #444;
      border-color: #444; }
  @media (min-width: 30em) {
    .search-page-form {
      *zoom: 1; }
      .search-page-form:before, .search-page-form:after {
        content: " ";
        display: table; }
      .search-page-form:after {
        clear: both; }
      .search-page-form .form-type-textfield {
        width: 70%;
        float: left; }
        .search-page-form .form-type-textfield input {
          border-right: 0; }
      .search-page-form .form-actions {
        float: left;
        width: 30%; } }
  @media (min-width: 37.5em) {
    .search-page-form .form-type-textfield {
      width: 75%; }
    .search-page-form .form-actions {
      width: 25%; } }
  @media (min-width: 48em) {
    .search-page-form .form-type-textfield {
      width: 80%; }
    .search-page-form .form-actions {
      width: 20%; } }

.search-summary {
  font-weight: 300;
  font-size: 0.77778em;
  line-height: 1.5em; }
  @media (min-width: 48em) {
    .search-summary {
      font-size: 1.33333em;
      line-height: 1.5em; } }

.search-secondary {
  background: #e5e5e5;
  padding: 32px 35px;
  padding: 2rem 35px; }
  .search-secondary .views-exposed-form {
    margin: -32px -35px;
    margin: -2rem -35px; }
  .search-secondary .views-exposed-widget + .views-exposed-widget {
    margin-top: 21.333px;
    margin-top: 1.33333rem; }
  .search-secondary .views-exposed-widget + .views-reset-button {
    margin-top: 0; }

.content-secondary + .search-secondary {
  margin-top: 53.333px;
  margin-top: 3.33333rem; }

.link--help {
  display: inline-block;
  font-size: 0.77778em;
  line-height: 1.28571em;
  margin: 10.666px 0;
  margin: 0.66667rem 0;
  padding: 8px 14px;
  padding: 0.5rem 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 1px solid #e5e5e5; }
  .font--meta .link--help {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.block-hrw-panels-facet-reset {
  position: relative; }
  .block-hrw-panels-facet-reset .block-title {
    display: inline;
    color: #3b3b3b; }
  .block-hrw-panels-facet-reset .block-content {
    display: inline-block;
    position: absolute;
    left: auto;
    right: 0;
    bottom: 1px; }
    @media (max-width: 26.25em) {
      .block-hrw-panels-facet-reset .block-content {
        position: static; } }
    @media (min-width: 64em) and (max-width: 75em) {
      .block-hrw-panels-facet-reset .block-content {
        position: static; } }

.link--reset {
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%23007DC3%22%20d%3D%22M9.172%207.757l7.07%207.071-1.414%201.414-7.07-7.07z%22%2F%3E%3Cpath%20fill%3D%22%23007DC3%22%20d%3D%22M7.757%2014.828l7.071-7.07%201.414%201.414-7.07%207.07z%22%2F%3E%3C%2Fsvg%3E");
  background-position: left center;
  color: #007dc3;
  display: inline-block;
  padding-left: 20px; }
  .font--meta .link--reset {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .link--reset:hover, .link--reset:focus {
    color: #007dc3; }
